@charset "UTF-8";
/* セーフィーフィールドワークスサイト */
/* ==================================== */
.p-solutionCard {
  border-top: 1px solid var(--color-gray-md);
  border-bottom: 1px solid var(--color-gray-md);
  padding: 16px 0;
}
.p-solutionCard + .p-solutionCard {
  margin-top: 0;
  border-top: none;
}
.p-solutionCard .p-solutionCard__heading {
  font-size: 1.5rem;
  font-weight: 700;
}
.p-solutionCard .p-solutionCard__heading + .c-lead {
  margin-top: 8px;
}
.p-solutionCard .p-solutionCard__block {
  margin-top: 8px;
  display: grid;
  gap: 20px 0;
}
.p-solutionCard .p-solutionCard__item {
  display: grid;
  align-content: start;
}
.p-solutionCard .p-solutionCard__item h4 {
  order: -2;
  font-size: 1.5rem;
  font-weight: 700;
}
.p-solutionCard .p-solutionCard__item .c-image {
  order: -1;
  max-width: 310px;
  margin: 0 auto;
}
.p-solutionCard .p-solutionCard__item .u-txt {
  margin-top: 0;
}
.p-solutionCard .p-solutionCard__item .u-txt a:has(+ a) {
  margin-right: 16px;
}
@media (width >= 768px){
  .p-solutionCard {
    padding: 24px 0;
  }
  .p-solutionCard .p-solutionCard__heading {
    font-size: 2.4rem;
  }
  .p-solutionCard .p-solutionCard__block {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 35px;
  }
  .p-solutionCard .p-solutionCard__item h4 {
    font-size: 1.8rem;
  }
}
